[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke.git
[submodule "hugo-theme-stack"]
	path = hugo-theme-stack
	url = https://github.com/CaiJimmy/hugo-theme-stack
[submodule "themes/mainroad"]
	path = themes/mainroad
	url = https://github.com/Vimux/Mainroad.git
